$! This command procedure will start the VMS Gopher server as a detached process
$!
$! @start_gopher p1
$!
$! Parameters:
$!    p1 : configuration file
$!
$!    example:
$! @start_gopher gopher_root:[000000]_gopher70
$!
$! Another, better way to run this is to submit it, running under the
$! user=GOPHERD authorization, so that it and thus the detached daemon
$! process assume that id and all its privileges and rights identifiers.
$!
$! SUBMIT/USER=GOPHERD start_gopher
$!
$!
$ set proc/priv=all
$ DEFINE/SYSTEM/EXEC/TRAN=CONCEAL/NAME=NO_ALIAS/NOLOG -
				GOPHER_ROOT SYS6:[GOPHER.DATA.]
$ If ( p1 .nes. "" )
$  Then
$   Define/system/exec Gopher_Config 'p1
$  Else
$   Define/system/exec Gopher_Config sys6:[gopher.logs]gopherd.conf
$ Endif
$!
$ set proc/priv=(detach, sysprv, sysnam, tmpmbx, netmbx)
$ if f$trnlnm("GOPHER_RESTART_70") .nes. "" then -
	deassign/system/exec GOPHER_RESTART_70
$ run/detach/Proc="Gopher1_Server"-
	/buffer_limit=140000-
	/working_set=500/extent=2500/maximum_working_set=1500-
	/input=  mx_root:[gdg.gopher.newgoph]run_gopherd_daemon.com-
	/output=sys6:[gopher.logs]gopher.output-
	/error=sys6:[gopher.logs]gopher.error -
        /uic=[11,2] -
	/priv=   (NOSAME, SYSPRV, SYSNAM, TMPMBX, NETMBX) -
    Sys$System:Loginout
$!
$ exit
